/* @override 
	http://static.ovh.wxop.dev.lo.lo/ovh/css/template.css
	http://static.ovh.wxop.com/ovh/css/template.css
	http://static.ovh.wxop.dev.lo.lo/ovh/css/template.css?v=3
*/

/* @group Tabs
------------------------------------------------- */

#nav440sections{
    width:100%;
    font-size:10px;
    font-weight: bold;
    line-height:normal;
	position:absolute;
	bottom:0px;
}
#nav440sections ul {
	float:right;
	margin:0;
	padding:0 15px 0 1px;
	list-style:none;
}
#nav440sections LI {
	float:left;
	background:url("/ovh/images/tab_right.gif") no-repeat right top;
	margin:0;
	padding:0;
	margin-right: 4px;
}
#nav440sections a {
	display:block;
	background:url("/ovh/images/tab_left.gif") no-repeat left top;
	padding:5px 15px 4px 15px;
	color: #fff;
	text-decoration: none;
}
#nav440sections a:hover{
	color: #000;
}
#nav440sections LI#navSections440liSelected{
	background-image:url("/ovh/images/tab_on_right.gif");
}
#nav440sections LI#navSections440liSelected A{
	background-image:url("/ovh/images/tab_on_left.gif");
	padding-bottom:5px;
	color: #333;
}

/* @end */

/* @group Yahoo Reset
--------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
/* @end */

/* @group Base
--------------------------------------------- */
html{
}
body{
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
	font-size:  12px;
	line-height: 1.3em;
	background-color: #334;
	color: #aaa;
	min-width: 960px;
	background-image: -webkit-gradient(
    	linear,
    	left bottom,
    	left top,
    	color-stop(0, rgb(0,0,20)),
    	color-stop(0.4, rgb(50,50,70))
	);
	background: -moz-linear-gradient(
    	center bottom,
    	rgb(0,0,0) 0%,
    	rgb(50,50,70) 100%
	);
}
a{
    outline: none;
    text-decoration: none;
    color: #00A;
}
a:hover{
	text-decoration: underline;
}
em{font-style: italic;}
strong{font-weight: bold;}

.hide{display: none !important;}
.center{text-align: center;}
.clear{
    clear: both;
    height: 20px;
    display: block;
    margin-bottom: -20px;
}

/* @end */

/* @group Layout
---------------------------------------------- */
#wrapper440{
	width: 960px;
	margin: 10px auto;
}
#head440{
	background: url(/ovh/images/header.png) no-repeat;
	height: 84px;
	position:relative;
}
#head440lang{
	float: right;
	width: 31px;
	height: 31px;
	margin-top: 5px;
	margin-right: 7px;
}
#head440lang A{
	display: block;
	width: 31px;
	height: 31px;
	background-repeat: no-repeat ;
}
#head440lang A.lang_en{
	background-image: url(/ovh/images/lang_fr.png);
}
#head440lang A.lang_fr{
	background-image: url(/ovh/images/lang_en.png);
}
#menu440{
	text-align: right;
	font-weight: bold;
	padding: 60px 20px 0 0;
}

#menu440 A{
	color: #fff;
}
#foot440{
	background: #00518b;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	-moz-border-radius-bottomright: 4px;
	padding: 6px;
}
#below440{
	font-size: 9px;
	color: #333;
	text-align: center;
	padding: 8px 0 10px 0;
}
#below440 A{
	color: #333;
	text-decoration: none;
}


#border440{
	-webkit-box-shadow: 4px 4px 23px #000;
	-moz-box-shadow: 4px 4px 23px #000;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	background-color: #eee;
}
#content440{
	padding: 15px;
	color: #444;
	overflow: hidden;
	background: #ededed url("/ovh/images/gradient.png") repeat-x 0 -10px;
	
}
#left440{
	width: 600px;
}
#right440{
	float: right;
	width: 315px;
}
/* @end */



/* @group Nav Page
------------------------------------------------- */
#box441_nav_pages{
	border: 1px solid #226;
	margin-bottom: 10px;
	background-color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 3px 0px 3px 6px;
	font-size: 10px;
	line-height: 11px;
}
.pnav440page{
	padding-left: 10px;
}
.pnav440page I{
	font-style: normal;
	color: #999;
}
.pnav440page A,
.pnav440pageSelect{
	margin-left: 4px;
	margin-right: 4px;
	padding: 1px 3px;
	border: 1px solid #555;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;

}
.pnav440pageSelect{
	background-color: #226;
	color: #fff;
}
.pnav440page A:hover{
	background-color: #559;
	color: #fff;
	text-decoration: none;
}
/* @end */



/* @group CNF
----------------------------------------------- */
.cocciCnf{
	text-align: center;
	font-size: 11.5px;
	color: #ddd;
}
.cocciCnfPowered{
	text-align: center !important;
	font-size: 10px;
}
.cocciCnfPowered,
.cocciCnfPowered A{
	color: #aad;
}
/* @end */


/* @group Posts
----------------------------------------------- */
#posts{
	background-color: #fff;
	padding: 15px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border: 1px solid #226;
	margin-bottom: 20px;
}
#posts .divDate{
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	background: #00518b;
	color: #FFF;
	padding: 4px 6px 5px 6px;
	font-size: 11px;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 1px;
	line-height: 100%;
}
#posts .divDate.first{
	margin-top: 0;
}

#posts IMG.icon{
	float: left;
	margin: 2px 10px 0 0;
}

#posts .post{
	padding: 2px;
	border-bottom: 1px solid #ddd;	
}
.post:hover{
	background-color: #eef;
}
#posts H2{
	font-size: 12px;
}
#posts .info{
	font-size: 10px;
	color: #888;
	padding-left: 20px;
}
#posts .author{
	color: #333;
}
#posts .category{
	float: right;
	font-size: 11px;
}
#posts .ovh1 H2 .title{
	font-style: italic;
}
#posts .ovh2 H2 .title{
	font-weight: bold;
}

/* @end */


/* @group News
----------------------------------------------- */

/* @group Calendar
++++++++++++++++++++++++++ */
.calendar{
	width: 80px;
	height: 80px;
	background: red;
	float: right;
	margin: 4px 0 0 10px;
	background: url(/ovh/images/day.png) no-repeat;
	text-align: center;
	font-family: arial,sans-serif;
}
.calendar .wday{
	font-weight: bold;
	font-size: 13px;
	padding-top: 3px;
	color: #cff; /*223*/
}
.calendar .day{
	font-weight: bold;
	font-size: 28px;
	padding-top: 12px;	
	color: #334;
}
.calendar .month{
	font-weight: bold;
	padding-top: 3px;
	font-size: 12px;
	color: #334;
}

/* @end */


#news .thread{
	border: 1px solid #226;
	padding-bottom: 20px;
	margin-bottom: 20px;
	background-color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#news H2{
	font-size: 16px;
	font-weight: bold;
	background-color: #226;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	padding: 0 0 9px 10px;
}
#news H2 A{
	color: #fff;
	display: inline-block;
	padding-top: 5px;
}
#news H2 SPAN.tcount{
	color: #bbd;
	float: right;
	width: 45px;
	padding: 5px 2px 8px 2px;
	margin: 0 0 2px 5px;
	font-size: 13px;
	text-align: center;
	background-color: #337;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	border: solid #448;
	border-width: 0 0 1px 1px ;
}

#news .info{
	font-size: 10px;
	padding: 3px 10px 2px 10px;
	margin-bottom: 5px;
	color: #555;
	border-bottom: 1px solid #226;
	background: #eef;
}
#news .info .date{
	color: #000;
}
#news .info .author{
	font-weight: bold;
	color: #000;
}
#news .info .category{
	font-weight: bold;
	display: block;
	padding-top: 1px;
}
#news .info .count{
	font-family: arial;
	font-size: 9px;
	padding: 0 2px 0 2px;
	color: #447;
}

#news .content{
	padding: 0 10px;
	line-height: 150%;
	overflow: hidden;

}
#news .code{
	font-size: 9px;
	line-height: 120%;
	font-family: monaco,courrier,monospace;
	background: #efeff8;
	padding: 5px;
	margin-left: 10px;
	margin-bottom: 10px;
}
#news .thread HR{
	display: none;
}
/*citation*/
#news TABLE{
	border: 1px solid #ccc;	
	margin-left: 20px;
	width: auto;
	margin-bottom: 10px;
}
#news TABLE TD{
	font-size: 10px;
	line-height: 130%;
	padding: 5px;
	white-space: normal;
}




/* @end */

/* @group Box
---------------------------------------- */
.box{
	border: 1px solid #00518b;
	background: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-bottom: 20px;
}
.box .head{
	padding: 5px;
	background:#00518b;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;

	background-image: -webkit-gradient(
    	linear,
    	left bottom,
    	left top,
    	color-stop(0, #00518b),
    	color-stop(0.9, #4091cb)
	);
	background: -moz-linear-gradient(
    	center bottom,
    	#00518b 0%,
    	#4091cb 100%
	);


}
.box .head A{
	color: #fff;	
}
.box .main{
	font-size: 11px;
	line-height: 130%;
	padding-bottom: 2px;
}

.box .ovh1{
	font-style: italic;
}
.box .ovh2{
	font-weight: bold;
}

.box .bgA{
	padding: 1px 5px;
	border-top: 1px dotted #ddd;
	border-bottom: 1px dotted #ddd;
}
.box .bgB{
	padding: 1px 5px;
	background-color: #F8F8FA;
}
.box .bgC{
	padding: 2px 5px;
	border-bottom: 1px dotted #ddd;
}
.box .bgLast{
	padding: 2px 5px;
	border-bottom: none;
}

.box P{
	padding: 3px 4px 3px 4px;
}

/* @end */



/* @group BoxTwitter
------------------------------------------------ */

#boxTwitter DIV.twtr-hd,
#boxTwitter DIV.twtr-hd H3,
#boxTwitter DIV.twtr-hd H4,
#boxTwitter DIV.twtr-hd A{
	background: none !important;
	font-size: 12px !important;
	font-weight: bold;
}
.boxTwitter{
}
#boxTwitter DIV.twtr-hd {
	padding: 4px 10px 4px 8px;
	background:#00518b;
	background-image: -webkit-gradient(
    	linear,
    	left bottom,
    	left top,
    	color-stop(0, #00518b),
    	color-stop(0.9, #4091cb)
	) !important;
	background: -moz-linear-gradient(
    	center bottom,
    	#00518b 0%,
    	#4091cb 100%
	) !important;
}
#boxTwitter DIV.twtr-hd IMG.twtr-profile-img{
	width: 20px;
	height: 20px;
	display: none;
}

#boxTwitter  .twtr-doc A.twtr-profile-img-anchor {
	padding-left: 32px !important;
	display: block !important;
	height: 20px !important;
	width: 1px !important;
	float: left !important;
	background: url(/ovh/images/icon16_twiter.png) 0px 2px no-repeat !important;
}

#boxTwitter DIV.twtr-hd H3{
	color: #bbd !important;
	font-weight: bold !important;
	display:inline-block !important;
	margin-left: 10px !important;
	float: right;
	line-height: 20px  !important;
}
#boxTwitter DIV.twtr-hd H4,
#boxTwitter DIV.twtr-hd H4 A{
	color: #FFF !important;
	display:inline-block !important;
	float: left;
	line-height: 20px  !important;
	margin-left:  0  !important;
}

#boxTwitter div.twtr-ft{
	display: none;
}
#boxTwitter .twtr-doc A.twtr-user {
	color: #00A !important;
	font-style: italic;
}
#boxTwitter #twtr-widget,
#boxTwitter #twtr-widget-1,
#boxTwitter #twtr-widget-2 {
	border: none !important;
}


#boxTwitter .twtr-timeline,
#boxTwitter .twtr-do{
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}
#boxTwitter DIV.twtr-tweets{
}
#boxTwitter .twtr-bd {
	padding: 0;
}

#boxTwitter DIV.twtr-tweet{
	border-bottom: 1px dotted #ddd !important;
}
#boxTwitter DIV.twtr-tweet-text P {
	font-size: 11px;
	line-height: 130% !important;
	color: #000 !important;
}

#boxTwitter .twtr-widget EM{
	display: block;
	text-align: right;
}
#boxTw itter .twtr-doc EM A{
}

#boxTwitter .twtr-doc A.twtr-timestamp {
	color: #666 !important;
	float: left;
}

#boxTwitter1{
	margin-bottom: 0px;
}
#boxTwitter2{
	border-top: 1px solid #00518b;
	padding-bottom: 2px;
}	
#boxTwitter3{
	padding-bottom: 2px;
}

/* @end */



/* @group Box imgRandom
------------------------------------------- */
#imgRandom{
	border: 1px #000 solid;
	text-align: center;
}
#imgRandom .img{
	background:no-repeat;
	border: 0;
}
/* @end */


/* @group Box Work
------------------------------------------- */
.box .work{
	padding: 4px 5px 4px 5px;
}
.box .work IMG{
	margin-right: 1px;
	margin-bottom: 1px;
	vertical-align: middle;
}

/*
.box .work.typea{
	background: url(/ovh/images/icon_type_a.png) no-repeat 5px 4px;
}
.box .work.typei{
	background: url(/ovh/images/icon_type_i.png) no-repeat 5px 4px;
}
.box .work.typem{
	background: url(/ovh/images/icon_type_m.png) no-repeat 5px 4px;
}
*/

.box .work.state0{
	background: url(/ovh/images/icon_state_0.png) no-repeat 5px 4px;
}
.box .work.state1{
	background: url(/ovh/images/icon_state_1.png) no-repeat 5px 4px;
}
.box .work.state2{
	background: url(/ovh/images/icon_state_2.png) no-repeat 5px 4px;
}

.box .work IMG.imgState{
	float: right;
	margin-left: 2px;
}
.box .work:hover{
	background-color: #eef;
}
/* @end */


/* @group Box Blog
------------------------------------------- */
.box .blog A{
}
.box .blog{
	padding: 4px 5px 4px 5px;
}
.box .blog .desc{
	color: #999;
	display: none;
}
/* @end */



/* @group Box Topics
------------------------------------------- */
.box .topics{
	padding-bottom: 3px;
}
.box .topics:hover{
	background-color: #eef;
}

.box .topics.toggle{
}
.box .topics.toggle A{
	background: url(/ovh/images/triangle_toggle_off.png) no-repeat;
	padding-left: 19px;
	padding-bottom: 3px;
}
.box .topics.toggle A.on{
	background: url(/ovh/images/triangle_toggle_on.png) no-repeat;
}
.box .topics.sub{
	padding-left: 75px;
	font-weight: normal;
	display: none;
}
.box .topics.toggle .title{
	padding-left: 0;
}
.box .topics .title{
	padding-left: 7px;
}


/* Me */
.box #boxMe FORM{
	margin-top: 2px;
	background:#4091cb;
	margin-bottom: -2px;
	padding: 5px 3px;
	color: #eee;
	font-size: 9px;
	text-align: center;
}
#meOff.box {
	border-color: #A00;
	background: #f00;
}
#meOff.box .head{
	border-bottom: 1px solid #F33;
	background:#F00;
	background-image: -webkit-gradient(
    	linear,
    	left bottom,
    	left top,
    	color-stop(0, #C00),
    	color-stop(0.9, #F00)
	);
	background: -moz-linear-gradient(
    	center bottom,
    	#C00 0%,
    	#F00 100%
	);
}
#meOff.box #boxMe P{
	padding: 0 5px 5px 5px;
	color: #000;
	font-size: 12px;
}
#meOff.box #boxMe FORM{
	border-top: 1px solid #B00;
	padding: 10px 2px;
	background-image: -webkit-gradient(
    	linear,
    	left bottom,
    	left top,
    	color-stop(0, #F00),
    	color-stop(0.9, #C00)
	);
	background: -moz-linear-gradient(
    	center bottom,
    	#F00 0%,
    	#C00 100%
	);
}

.box #boxMe FORM INPUT{
	margin-left: 5px;
	font-size: 10px;
}
.box #boxMe FORM INPUT.formMe{
	width: 130px;
}


/* @end */


/* @group Box Links
------------------------------------------- */
#links span.url{
	float: right;
}
#links LI{
	margin: 3px 5px;
	padding-left: 20px;
	background: url(/ovh/images/icon_arrow.png) no-repeat;

}
#links LI:hover{
	background-color: #eee;
}


/* @end */


/* @group Box Stats
--------------------------------------- */
#stats_ref LI,
#stats_vis LI{
	margin: 3px 5px 3px 5px;
	padding-left: 20px;
	background: url(/ovh/images/icon_dot.png) no-repeat;
}
/* @end */




/* @group Box Facebook
--------------------------------------- */

#facebook .main{
	background: #97cdf5;
	padding: 10px 5px 5px 5px;

}
/* @end */



/* @group Please
--------------------------------------- */
#please.box{
	border-color: #A00;
	background: #FFE5E5;
	box-shadow: 2px 2px 6px #AAA;
	-moz-box-shadow: 2px 2px 6px #AAA;
	-webkit-box-shadow: 2px 2px 6px #AAA;
}
#please.box .head{
	background-color: #A00;
	background-image: -webkit-gradient(
    	linear,
    	left bottom,
    	left top,
    	color-stop(0, #A00),
    	color-stop(0.9, #A99)
	);
	background: -moz-linear-gradient(
    	center bottom,
    	#A00 0%,
    	#A99 100%
	);
}

#please{
	color: #A00;
}
#please .main{
	padding: 5px;
 	font-size:13px;
 	line-height:140%
}

/* @end */




/* @group About
--------------------------------------- */
#body440page_about H1{
	font-size: 24px;
	font-weight: bold;
	padding-bottom: 35px;
	color: #226;
	padding-left: 20px;
}
#about440{
	padding: 0 20px;
}
#about440 H2{
	font-size: 17px;
	font-weight: bold;
	color: #669;
	padding-left: 40px;
	padding-top: 4px;
	padding-bottom: 7px;
	background: url(/ovh/images/about.png) no-repeat;	

}
#about440 P{
	padding: 5px 0 35px 1px;
	color: #000;
	line-height: 170%;
}

#about440img{
	width: 315px;
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}
#about440img .box{
	margin-bottom: 0;
	border: 1px solid #226;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-box-shadow: 4px 4px 23px #555;
	-moz-box-shadow: 4px 4px 23px #555;
}

#about440 .visuels{
	padding-top: 10px;
	text-align: center;
}
#about440 .visuels IMG{
	width: 198px;
	border: 3px solid #003;
	margin: 0 18px 15px 0;
	vertical-align: top;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-shadow: 4px 4px 15px #555;
	-moz-box-shadow: 4px 4px 15px #555;
}

/* @end */


/* @group Bench
--------------------------------------- */
#body440page_bench H1{
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 25px;
	color: #226;
}
#body440page_bench H2{
	background-color: #0060a4;
	padding: 5px 4px 6px 7px;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	margin: 35px 0 8px 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	clear: both;
}
#body440page_bench P.intro{
	margin-bottom: 15px;
}
/* @group Munin + Graphs */

#body440page_bench .munins{
	text-align: center;
}
#body440page_bench .munins IMG{
	margin: 4px auto;
}

#body440page_bench .graphs{
	overflow: hidden;
	margin-top: 5px;
	margin-bottom: 40px;
	background: #999;
	padding: 1px;
	border-radius: 6px ;
}
#body440page_bench .graph{
	float: left;
	margin: 5px 4px;
}
/* @end */



/* @group Pager */

#body440page_bench #pager{
	display: block;
	cl ear: both;
	font-size: 10px;
	margin-bottom: 10px;
	text-align: center;
}
#body440page_bench #pager A{
	padding: 0 5px;
	font-weight: bold;
}
#body440page_bench #pager INPUT.pagedisplay{
	font-size: 10px !important;
	padding: 0;
	background: none;
	border: none;
	text-align: center;
	width: 30px;
}
#body440page_bench #pager SELECT{
	margin-left: 5px;
}

/* @end */


/* @group Table */

#body440page_bench .tableBench{
	margin: auto;
	margin-bottom: 30px;
	border: 1px solid #aaa;
}
#body440page_bench .tableBench TH{
	background: #ddd;
	border-right: 1px solid #fff;
	font-size: 9px;
	text-align: center;
	padding: 1px 5px;
}
#body440page_bench .header1 TH{
	font-weight: bold;
	font-size: 10px;
	border-bottom: 1px solid #FFF;
}
#body440page_bench .header2 TH{
	border-bottom: 1px solid #aaa;
	cursor: pointer;	
}
#body440page_bench .tableBench TR:hover TD{
	background: #fff;
}
#body440page_bench .tableBench TD{
	border-bottom: 1px solid #ddd;
	padding: 2px 5px;
	font-size: 10px;
}
#body440page_bench .tableBench TD.border{
	border-left: 1px solid #ddd;
	padding-left: 15px ;
}
#body440page_bench .tableBench TD.data{
	text-align: right;
}
#body440page_bench .tableBench TD.max{
	font-weight: bold;
	color: #000;
}
#body440page_bench .tableBench TD.ratio{
	text-align: right;
	color: #00A;
}

#body440page_bench .tableBench TR.alert1 TD{
	color: red;
}
/* @end */




/* @end */



/* @group Health
------------------------------------------ */

#body440page_health H1{
	font-size: 24px;
	font-weight: bold;
	color: #226;
	padding-left: 0;
}
#health440 H2{
	background-color: #0060a4;
	padding: 5px 4px 6px 7px;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	margin: 45px 0 8px 0;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	clear: both;
}
#health440 H3{
}
#health440 H3 A{
	font-weight: bold;
	font-size: 9px;	
	background: #003f6b url(/ovh/images/link.png) no-repeat;
	padding: 2px 5px 2px 15px;
	color: #fff;
	text-decoration: none;
	border: 1px solid #000;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-box-shadow: 1px 1px 4px #333;
	-moz-box-shadow: 1px 1px 4px #333;
	
}

#health440 .monitor,
#health440 .weather,
#health440 .smoke,
#health440 .ping{
	padding-left: 7px;
}


/* @group Monitor
------------------------------------ */

#health440 .monitorAge{
	font-size: 10px;
	color: #777;
	text-align: right;
}



#health440 .monitorColumns{
	width: 100%;
	overflow: hidden;
	padding-left: 0px;
}
#health440 .monitorCol{
	vertical-align: top;
	padding: 10px 5px 15px 5px ;
	float: left;
}
#health440 .monitorTableBorder{
	border: 2px solid #c0c0c9;
	border-radius: 4px 4px 3px 3px;
	-webkit-border-radius: 4px 4px 3px 3px;
	-moz-border-radius: 4px 4px 3px 3px;
	margin-top: 8px;
	box-shadow: 2px 2px 5px #DDD;
	width: 170px;
}
#health440 .monitorTable{
	width: 100%;
	border-radius: 4px 4px 3px 3px;
	-webkit-border-radius: 4px 4px 3px 3px;
	-moz-border-radius: 4px 4px 3px 3px;
}
#health440 .monitorTable TD{
	vertical-align: top;
	font-size: 10px;
	padding: 2px 0px 2px 0px;
	color: #333;
	border-bottom: #c0c0c9 1px solid;
	background: #F5F5F5;
	line-height: 16px;
}
#health440 .monitorTable TD.baie{
	vertical-align: top;
	font-weight: bold;
	color: #334;
	padding-left: 2px;
}
#health440 .monitorTable TD.alerte{
	text-align: center;
}
#health440 .monitorTable TD.alerte IMG{
	padding-left: 2px;
	padding-right: 2px;
}

#health440 .monitorTable TD IMG.mon_icon{
	padding-left: 3px;
}

#health440 .monitorTable TD.depuis{
	text-align: right;
	color: #666;
	padding-right: 4px;
	white-space: nowrap;
}
#health440 .monitorTable TD.ok{
	background: #85de85;
	text-align: center;
	border: 1px solid #F5F5F5;
	color: #040;
	font-weight: bold;
}
#health440 .monitorTrHead TH{
	background-color: #c0c0c9;
	font-size: 9px;
	padding: 0 3px 1px 3px;
	text-align: center;
	color: #fff;
	border-right: 1px solid #ededed;
}
#health440 .monitorTrHead TH.th3{
	border-right: none ;
}
/* @end */


/* @group weather
------------------------------ */
#health440 .weather H3{
	padding-bottom: 10px;
}
#health440 .popup{
	float: right;
}
#health440 .weather IMG{
	margin-top: 4px;
	border: 1px solid #BBB;
}
/* @end */


/* @group smoke
------------------------------ */
#health440 .smoke{
	padding-top: 10px;
}
#health440 .smoke .smokeTable{
	/*margin: auto;*/
}
#health440 .smoke .smokeTable TD{
	padding: 0 5px 5px 0;
}
#health440 .smoke TD.title .name{
	font-weight: bold;
	padding-bottom: 5px;
	font-size: 14px;
}

#health440 .smoke TD.title{
	font-size: 10px;
	font-weight: bold;
	color: #444;
	text-align: right;
	padding-right: 18px;
	padding-left: 30px;
}
/* @end */


/* @group ping
------------------------------ */
#health440 .ping TD.country{
	padding-top: 20px;
	padding-bottom: 10px;
}
#health440 .ping H4{
	background: #dadae1;
	padding: 2px 10px;
	font-weight: bold;
	font-size: 11px;
	letter-spacing: 1px;
	color: #fff;
	text-shadow: 1px 1px 3px #888;
}

#health440 .ping .ping_countries{
	padding-top: 10px;
	font-size: 10px;
	text-align: center;
	clear: both;
}
#health440 .ping .ping_countries A{
	padding-right: 4px;
}

#health440 .ping .pingTable{
	width: 100%;
}
#health440 .ping TD.label{
	text-align: right;
	padding-right: 20px;
	vertical-align: text-bottom;
}
#health440 .ping TD.label .name{
	font-weight: bold;
	padding-top: 40px;
	font-size: 14px;
}
#health440 .ping TD.label .as{
	padding-top: 8px;
	font-size: 12px;
	color: #666680;
}
#health440 .ping TD.label .country{
	padding-top: 8px;
	font-size: 10px;
	color: #888;
}

#health440 .ping TD.img{
	padding-bottom: 5px;
}
/* @end */


/* @end */


/* @group Error 
----------------------------------------------- */
#body440page_error #content440{
	background: #fff;
}
#error440 H1{
	color: #0d22a2;
	font-family: Courier, "Courier New", mono;
	font-size: 250px;
	font-weight: bold;
	line-height: 100%;
	text-align: center;
	text-shadow: 5px 5px 18px #444;
	padding: 1px 0 30px 0;
}
#error440.error440text H1{
	font-size: 80px;
	color: #06F;
	text-shadow: 3px 3px 6px #444;
}
#error440 P{
	margin: 15px auto;
	width: 700px;
	background-color: #eef;
	padding: 25px 20px;
	border: 3px solid #00D;
	line-height: 180%;
	font-size: 16px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	color: #000;
}
#error440img{
	width: 570px ;
	height: 380px;
	background: url(/ovh/images/404.jpg) no-repeat;
	margin: 0 auto 40px auto;
}

/* @end */



/* @group Slide 
----------------------------------------------- */

#body440page_slide #content440{
	background: #222;
	border-top: 1px solid #fff;
	border-color: #001d2c;
}
#slide440{
	padding-top: 10px;
	width: 337px;
	margin: auto;
	height: 720px;
}
#slide440 .box{
	border: 1px solid #333;	
	-webkit-box-shadow: 20px 20px 50px #111;
	-moz-box-shadow: 20px 20px 50px #111;
}
#slide440 img{
	border: 10px solid #000;	
}
#slide440,
#slide440 .box,
#slide440 .img{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

#slide440 #permalink{
	margin-bottom: 60px;
	border: 1px solid #000;
	border-color: #111 #444 #444 #111;
	padding: 7px 11px 4px 0;
	font-size: 10px;
	text-align: right;
	background: #1A1A1A;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
}
#slide440 #permalink LEGEND{
	text-align: center;
	padding: 1px 6px;
	background: #1A1A1A;
	margin-left: 15px;
	border: 1px solid #000;
	border-color: #000 #444 #444 #000;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
}
#slide440 #permalink P{
	padding: 0 0 8px 0;
}
#slide440 #permalink A{
	color: #AAF;
}
#slide440 #permalink input{
	width: 240px;
	font-size: 9px;
	float: right;
	margin-left: 4px;
	background-color: #aaa;
	border: 0;
	padding: 2px;
}
/* @end */

/* @group forOvhOnly */

#body440page_4ovh #content440 {
	background-color: #fdfa79;
}
#body440page_4ovh #greve440{
	padding: 30px 30px 100px 30px;
	font-size: 20px;
	line-height: 170%;
	color: #000;
}
#body440page_4ovh #greve440 H1{
	text-align: center;
	font-size: 34px;
	font-weight: bold;
	padding-bottom: 70px;
	text-shadow: 1px 1px 3px #888;
}
#body440page_4ovh #greve440 P{
	padding-bottom: 30px;
}
#body440page_4ovh #greve440 P.message{
	color: #A00;
}
#body440page_4ovh #greve440 P.thankyou{
	padding-bottom: 40px;
	padding-top: 10px;
}
#body440page_4ovh #greve440 H3{
	padding-bottom: 10px;
	text-align: center;
	font-weight: bold;
	font-size: 13px;
}
#body440page_4ovh DIV.settings{
	border: 1px solid #666;
	background: #FFF;
	padding: 10px;
	color: #666;
	font-size: 12px;
	line-height: 150%;
	border-radius: 10px;
	box-shadow: 2px 2px 15px #AAA;
}

/* @end */






